漏洞信息详情

Simple Website Software 'Common.PHP'远程文件包含漏洞

  • CNNVD编号:CNNVD-200610-543
  • 危害等级: 中危
  • CVE编号: CVE-2006-5636
  • 漏洞类型: 输入验证
  • 发布时间: 2006-10-31
  • 威胁类型: 远程
  • 更新时间: 2006-11-02
  • 厂        商: sws
  • 漏洞来源: Cyber-Security is ...

漏洞简介

Simple Website Software (SWS)的common.php中存在PHP远程文件包含漏洞,远程攻击者可以通过SWSDIR参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: XF

名称: sws-common-file-include(29861)

链接:http://xforce.iss.net/xforce/xfdb/29861

来源: BID

名称: 20787

链接:http://www.securityfocus.com/bid/20787

来源: BUGTRAQ

名称: 20061029 Simple Website Software v0.99 (common.php) Remote File Include

链接:http://www.securityfocus.com/archive/1/archive/1/450050/100/0/threaded

来源: MILW0RM

名称: 2673

链接:http://www.milw0rm.com/exploits/2673

来源: VUPEN

名称: ADV-2006-4262

链接:http://www.frsirt.com/english/advisories/2006/4262

来源: SECUNIA

名称: 22618

链接:http://secunia.com/advisories/22618

来源: OSVDB

名称: 30131

链接:http://www.osvdb.org/30131

来源: SREASON

名称: 1799

链接:http://securityreason.com/securityalert/1799

来源: MILW0RM

名称: 2673

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多